polymorphic_impl_fwd.hpp File Reference
Internal Functionality

Internal polymorphism support forward declarations. More...

Go to the source code of this file.

## Classes

struct | cereal::detail::RegisterPolymorphicCaster< Base, Derived >
| Registers a polymorphic casting relation between a Base and Derived type. More...
struct | cereal::detail::PolymorphicRelation< Base, Derived >
| Forward declaration, see polymorphic_impl.hpp for more information. More...

## Detailed Description

Internal polymorphism support forward declarations.